.spacer60 {display:block; height:60px; width:100%; float:left;}
.spacer20 {display:block; height:20px; width:100%; float:left;}
.spacer10 {display:block; height:10px; width:100%; float:left;}
.spacer5 {display:block; height:5px; width:100%; float:left;}
.alpha {padding-left:0;}
.omega {padding-right:0;}
.text-red {color:#ff0000;}

@font-face {
    font-family: "GnuolaneFreeRegular";
    font-style: normal;
    font-weight: normal;
    src: url("gnuolane_free-webfont.eot?#iefix") format("embedded-opentype"), url("gnuolane_free-webfont.woff") format("woff"), url("gnuolane_free-webfont.ttf") format("truetype"), url("gnuolane_free-webfont.svg#GnuolaneFreeRegular") format("svg");
}

body{background:url('../images/header_background.png');}
.panel {border-bottom:3px solid #FF0000;}
#header-1 {min-height:100px;}
#header-1 img {margin:20px;}
.menuwrap {background:#2D2D2D; width:100%; border-bottom:3px solid #f00;}
.menuwrap ul li a {color:#fff; font-family:'GnuolaneFreeRegular'; font-size:20px; text-transform:uppercase;}
.footerwrap{background:#2D2D2D; color:#fff; border-top:5px solid #ff0000;}

#customise h3 {margin:0 0 20px 0;}
#customise {position:relative;}
#customise #customise-logo {position:absolute; border:1px dotted #000; overflow:hidden;}
/*#customise #customise-logo img{margin-top:30px;}*/
#customise #customise-title {position:absolute; top:36%; width:75%; left:12%; border:1px dotted #fff; color:#fff; text-align:right; font-family:'Crimson Text'; overflow:hidden; text-align:center;}
#customise #customise-message {position:absolute; bottom:17%; left:12%; width:75%; border:1px dotted #fff; color:#fff; font-family:'Crimson Text'; overflow:hidden; text-align:center;}
#customise #customise-intro {position:absolute; top:5%; border:1px dotted #fff; color:#009912; overflow:hidden; font-family:'Crimson Text';}
#customise #dear {position:absolute; top:4%; width:50%; border:1px dotted #fff; color:#ce0000; overflow:hidden; font-family:'Crimson Text';}

#payments .panel-heading h3 {margin:0; font-family:'GnuolaneFreeRegular';}
#payments .panel-body h3 {margin:10px 0 20px 0; font-family:'GnuolaneFreeRegular';}
#payments .panel-body h4 {margin:10px 0 20px 0; font-family:'GnuolaneFreeRegular';}
#payments .panel {margin:10px 0 20px 0;}

.panel-contact {border-bottom:1px solid #DDDDDD; margin-bottom:0 !important;}
.panel-contact .panel-body{padding:10px;}
.panel-contact .panel-body h3{margin:0 !important;}
.panel-contact .panel-body h4{margin:0 !important;}
.menuwrap ul li a:hover{color:#ff0000;}

.slide_button {position:absolute; top:90%; left:35%; width:30%;}
.slide_button .btn { width:100%; height:70px; font-size:28px;
-webkit-box-shadow: 2px 2px 19px 2px rgba(0,0,0,0.75);
-moz-box-shadow: 2px 2px 19px 2px rgba(0,0,0,0.75);
box-shadow: 2px 2px 19px 2px rgba(0,0,0,0.75);
}
.slide_image {width:100%; text-align: center;}
.slide_preview {position:absolute; bottom:5%; left:10%; width:auto;  max-width:40%;}
.slide_preview img {width:100%; height:auto}
.img-main {max-width:60%; margin:0 auto; position:relative; left:70px;
-webkit-box-shadow: 2px 2px 19px 2px rgba(0,0,0,0.75);
-moz-box-shadow: 2px 2px 19px 2px rgba(0,0,0,0.75);
box-shadow: 2px 2px 19px 2px rgba(0,0,0,0.75);
}
.csPager {padding:60px 0;}
.csPrev {height:43px !important;}
.csNext {height:43px !important;}

.payment-values label {font:bold 28px 'GnuolaneFreeRegular'; color:#398439;}
.payment-values input[type=radio] {position:relative; top:10px;}


@media (max-width: 768px){
    #customise #customise-title {
        font-size: 30px;
    }
    #customise #customise-message {
        font-size: 18px;
    }
    #customise #customise-intro {
        font-size: 8px;
		left:12%;
        height:70px;
		width:47%;
    }
    #customise #customise-logo
    {
        height: 13%;
        right: 17%;
        top: 10%;
        width: 11%;
    }
	#customise #dear 
	{
		font-size: 18px;
		left:12%;
	} 
    
    .card-choose h2 {font-family:'GnuolaneFreeRegular'; font-size:30px; color:#FF0000;}
    .card-choose ul {margin:30px 0 40px 20px; padding:0;}
    .card-choose ul li {font-size:12px;}
    .card-choose .btn {font-family:'GnuolaneFreeRegular'; font-size:20px;}
    .slide_button .btn {font-family:'GnuolaneFreeRegular'; font-size:24px; padding:0;}

    .csSlideOuter {overflow:visible !important; margin:40px 0;}
    .csSlideWrapper {margin-bottom:40px;}
    #lightSlider {height:300px !important;}
}

@media (min-width: 768px){
    #customise #customise-title {
        font-size: 30px;
    }
    #customise #customise-message {
        font-size: 18px;
    }
    #customise #customise-intro {
        font-size: 10px;
		left:10%; 
        height:75px;
		width:50%;
    }
    #customise #customise-logo
    {
        height: 13%;
        right: 17%;
        top: 10%;
        width: 13%;
    }
	#customise #dear 
	{
		font-size: 25px;
		left:8%;
	}
    .card-choose .modal-dialog {width:80%; position:relative;}    
    .card-choose h2 {font-family:'GnuolaneFreeRegular'; font-size:40px; color:#FF0000;}
    .card-choose ul {margin:30px 0 40px 20px; padding:0;}
    .card-choose ul li {font-size:14px;}
    .card-choose .btn {font-family:'GnuolaneFreeRegular'; font-size:24px;}
    .slide_button .btn {font-family:'GnuolaneFreeRegular'; font-size:30px;}
    #lightSlider {height:350px !important;}
}

@media (min-width: 992px){
    #customise #customise-title {
        font-size: 60px;
    }
    #customise #customise-message {
        font-size: 24px;
    }
    #customise #customise-intro {
        font-size: 12px;
		left:10%; 
        height:90px;
		width:50%;
    }
    #customise #customise-logo
    {
        height: 13%;
        right: 15%;
        top: 9%;
        width: 13%;
    }
	#customise #dear 
	{
		font-size: 30px;
		left:8%;
	}
    .card-choose .modal-dialog {width:80%; position:relative;}    
    .card-choose h2 {font-family:'GnuolaneFreeRegular'; font-size:40px; color:#FF0000;}
    .card-choose ul {margin:30px 0 40px 20px; padding:0;}
    .card-choose ul li {font-size:16px;}
    .card-choose .btn {font-family:'GnuolaneFreeRegular'; font-size:30px;}    
    #lightSlider {height:400px !important;}
}

@media (min-width: 1200px){
    #customise #customise-title {
        font-size: 70px;
    }
    #customise #customise-message {
        font-size: 30px;
    }
    #customise #customise-intro {
        font-size: 15px;
		left:9%;
        height:110px;
		width:51%;
    }
    #customise #customise-logo
    {
        height: 13%;
        right: 15%;
        top: 9%;
        width: 13%;
    }
	#customise #dear 
	{
		font-size: 35px;
		left:8%;
	}

    .card-choose .modal-dialog {width:50%; position:relative;}    
    .card-choose h2 {font-family:'GnuolaneFreeRegular'; font-size:40px; color:#FF0000;}
    .card-choose ul {margin:30px 0 40px 20px; padding:0;}
    .card-choose ul li {font-size:18px;}
    .card-choose .btn {font-family:'GnuolaneFreeRegular'; font-size:28px;}

    .csSlideOuter {min-height:750px;}
    #lightSlider {height:500px !important;}
}